# Class: MoneroMinerTxSum

## MoneroMinerTxSum()

Model for the summation of miner emissions and fees.

## Constructor

#### new MoneroMinerTxSum()

Source:
  - src/main/js/daemon/model/MoneroMinerTxSum.js, line 6

### Methods

#### getEmissionSum()

Source:
  - src/main/js/daemon/model/MoneroMinerTxSum.js, line 24

#### getFeeSum()

Source:
  - src/main/js/daemon/model/MoneroMinerTxSum.js, line 33

#### setEmissionSum()

Source:
  - src/main/js/daemon/model/MoneroMinerTxSum.js, line 28

#### setFeeSum()

Source:
  - src/main/js/daemon/model/MoneroMinerTxSum.js, line 37

#### toJson()

Source:
  - src/main/js/daemon/model/MoneroMinerTxSum.js, line 17